<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Sushi Project</title>
    <!-- bootstrap css -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- main css -->
    <link rel="stylesheet" href="css/main.css">
    <!-- font awsome js -->
    <script defer src="js/all.min.js"></script>
    <!-- google fonts -->
    <link href="https://fonts.googleapis.com/css?family=Mr+Dafoe" rel="stylesheet">
    <!-- magnific-popup -->
    <link rel="stylesheet" href="css/magnific-popup.css">
</head>
<body>
<!-- social icons -->
    <div class="container-fluid info p-3" id="top-icons">
        <div class="row">
            <div class="col d-flex justify-content-between align-items-baseline flex-wrap">
                <div class="info-icons p-2">
                    <a href="#" class="mr-2 primary-color">
                        <i class="fab fa-facebook fa-2x" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="mr-2 primary-color">
                        <i class="fab fa-instagram fa-2x" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="mr-2 primary-color">
                        <i class="fab fa-twitter fa-2x" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="mr-2 primary-color">
                        <i class="fab fa-yelp fa-2x" aria-hidden="true"></i>
                    </a>
                </div>
                <h2 class="primary-color p-2 text-capitalize">8325 lincoln blvd, los angeles, ca 90045</h2>
            </div>
        </div>
    </div>
<!-- end of social icons -->
<!-- header section -->
<header id="header">
    <div class="container">
        <div class="row height-90 align-items-center justify-content-center">
            <div class="col">
                <div class="banner text-center">
                    <h1 class="display-1 text-capitalize underline w-50 mx-auto">
                        <small>sushi</small>
                        <strong class="primary-color"> monster</strong>
                    </h1>
                    <a href="#" class="sushi-btn main-btn btn my-4 text-capitalize">Order online</a>
                </div>

            </div>

        </div>
    </div>
    <a href="#special-items" class="btn header-link primary-color"><i class="fas fa-arrow-down"></i></a>
</header>
<!-- end of header section -->
<!-- navbar -->
<nav class="navbar navbar-expand-lg">
    <a href="#" class="navbar-brand text-uppercase primary-color">sushi monster</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myNavbar">
        <div class="toggler-btn">
            <div class="bar bar1"></div>
            <div class="bar bar2"></div>
            <div class="bar bar3"></div>
        </div>
    </button>
    <div class="collapse navbar-collapse" id="myNavbar">
        <ul class="navbar-nav mx-auto">
            <li class="nav-item">
                <a href="#special-items" class="nav-link text-capitalize">special items</a>
            </li>
            <li class="nav-item">
                <a href="#menu" class="nav-link text-capitalize">menu</a>
            </li>
            <li class="nav-item">
                <a href="#about" class="nav-link text-capitalize">about</a>
            </li>
            <li class="nav-item">
                <a href="#review" class="nav-link text-capitalize">review</a>
            </li>
            <li class="nav-item">
                <a href="#team" class="nav-link text-capitalize">team</a>
            </li>
            <li class="nav-item">
                <a href="#contact" class="nav-link text-capitalize">contact</a>
            </li>
        </ul>
        <form class="form-inline d-none d-lg-block mr-5">
            <button class="btn nav-btn text-capitalize" type="button">order online</button>
        </form>
    </div>
</nav>
<!-- end of navbar -->
<!-- menu items -->
<section class="py-5" id="special-items">
    <div class="container my-5">
        <div class="row parent-container">
            <!-- menu item -->
            <div class="col-12 mx-auto col-md-6 col-lg-4 my-3">
                <div class="item-container">
                    <img src="img/menu-item-1.jpeg" alt="picture" class="img-fluid img-thumbnail item-img">
                    <a href="img/menu-item-1.jpeg">
                        <h1 class="text-uppercase text-center px-3 item-link">menu item</h1>
                    </a>
                </div>
            </div>
            <!-- end of menu item -->
            <!-- menu item -->
            <div class="col-12 mx-auto col-md-6 col-lg-4 my-3">
                <div class="item-container">
                    <img src="img/menu-item-2.jpeg" alt="picture" class="img-fluid img-thumbnail item-img">
                    <a href="img/menu-item-2.jpeg">
                        <h1 class="text-uppercase text-center px-3 item-link">menu item</h1>
                    </a>
                </div>
            </div>
            <!-- end of menu item -->
            <!-- menu item -->
            <div class="col-12 mx-auto col-md-6 col-lg-4 my-3">
                <div class="item-container">
                    <img src="img/menu-item-3.jpeg" alt="picture" class="img-fluid img-thumbnail item-img">
                    <a href="img/menu-item-3.jpeg">
                        <h1 class="text-uppercase text-center px-3 item-link">menu item</h1>
                    </a>
                </div>
            </div>
            <!-- end of menu item -->
            <!-- menu item -->
            <div class="col-12 mx-auto col-md-6 col-lg-4 my-3">
                <div class="item-container">
                    <img src="img/menu-item-4.jpeg" alt="picture" class="img-fluid img-thumbnail item-img">
                    <a href="img/menu-item-4.jpeg">
                        <h1 class="text-uppercase text-center px-3 item-link">menu item</h1>
                    </a>
                </div>
            </div>
            <!-- end of menu item -->
            <!-- menu item -->
            <div class="col-12 mx-auto col-md-6 col-lg-4 my-3">
                <div class="item-container">
                    <img src="img/menu-item-5.jpeg" alt="picture" class="img-fluid img-thumbnail item-img">
                    <a href="img/menu-item-5.jpeg">
                        <h1 class="text-uppercase text-center px-3 item-link">menu item</h1>
                    </a>
                </div>
            </div>
            <!-- end of menu item -->
            <!-- menu item -->
            <div class="col-12 mx-auto col-md-6 col-lg-4 my-3">
                <div class="item-container">
                    <img src="img/menu-item-6.jpeg" alt="picture" class="img-fluid img-thumbnail item-img">
                    <a href="img/menu-item-6.jpeg">
                        <h1 class="text-uppercase text-center px-3 item-link">menu item</h1>
                    </a>
                </div>
            </div>
            <!-- end of menu item -->
        </div>
    </div>
</section>
<!-- end of menu items -->
<!-- menu section -->
<section id="menu" class="my-5 py-5">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <!-- title -->
                <div class="row">
                    <div class="col">
                        <h1 class="primary-color text-uppercase">soups</h1>
                    </div>
                </div>
                <!-- end of title -->
                <!-- single item -->
                <div class="single-item d-flex justify-content-between my-3 p-3">
                    <div class="single-item-text">
                        <h2 class="text-uppercase text-dark">soup</h2>
                        <h4 class="text-muted">Lorem ipsum dolor sit amet.</h4>
                    </div>
                    <div class="single-item-price align-self-end">
                        <h1 class="text-uppercase text-dark">$10</h1>
                    </div>
                </div>
                <!-- end of single item -->
                <div class="single-item d-flex justify-content-between my-3 p-3 special">
                    <div class="single-item-text">
                        <h2 class="text-uppercase text-dark">soup</h2>
                        <h4 class="text-muted">Lorem ipsum dolor sit amet.</h4>
                    </div>
                    <div class="single-item-price align-self-end">
                        <h1 class="text-uppercase text-dark">$10</h1>
                    </div>
                    <h3 class="special-text text-capitalize">chef selection</h3>
                </div>
                <!-- end of single item -->
                <!--        title-->
                <div class="row">
                    <div class="col mt-5">
                        <h1 class="primary-color text-uppercase">sushi</h1>
                    </div>
                </div>
                <!--         title-->
                <!--          single item-->
                <div class="single-item d-flex justify-content-between my-3 p-3">
                    <div class="single-item-text">
                        <h2 class="text-uppercase text-dark">soup</h2>
                        <h4 class="text-muted">Lorem ipsum dolor sit amet.</h4>
                    </div>
                    <div class="single-item-price align-self-end">
                        <h1 class="text-uppercase text-dark">$10</h1>
                    </div>
                </div>
                <!--          end of single item-->
                <!--          single item-->
                <div class="single-item d-flex justify-content-between my-3 p-3 special">
                    <div class="single-item-text">
                        <h2 class="text-uppercase text-dark">soup</h2>
                        <h4 class="text-muted">Lorem ipsum dolor sit amet.</h4>
                    </div>
                    <div class="single-item-price align-self-end">
                        <h1 class="text-uppercase text-dark">$10</h1>
                    </div>
                    <h3 class="special-text text-capitalize">chef selection</h3>
                </div>
                <!--          end of single item-->
            </div>
            <!-- end of first col -->

            <div class="col-md-6">
                <!--        title-->
                <div class="row">
                    <div class="col">
                        <h1 class="primary-color text-uppercase">sashimi</h1>
                    </div>
                </div>
                <!--         title-->
                <!--          single item-->
                <div class="single-item d-flex justify-content-between my-3 p-3 special">
                    <div class="single-item-text">
                        <h2 class="text-uppercase text-dark">soup</h2>
                        <h4 class="text-muted">Lorem ipsum dolor sit amet.</h4>
                    </div>
                    <div class="single-item-price align-self-end">
                        <h1 class="text-uppercase text-dark">$10</h1>
                    </div>
                    <h3 class="special-text text-capitalize">chef selection</h3>
                </div>
                <!--          end of single item-->
                <!--          single item-->
                <div class="single-item d-flex justify-content-between my-3 p-3">
                    <div class="single-item-text">
                        <h2 class="text-uppercase text-dark">soup</h2>
                        <h4 class="text-muted">Lorem ipsum dolor sit amet.</h4>
                    </div>
                    <div class="single-item-price align-self-end">
                        <h1 class="text-uppercase text-dark">$10</h1>
                    </div>
                </div>
                <!--          end of single item-->
                <!--        title-->
                <div class="row">
                    <div class="col mt-5">
                        <h1 class="primary-color text-uppercase">kona rolls</h1>
                    </div>
                </div>
                <!--         title-->
                <!--          single item-->
                <div class="single-item d-flex justify-content-between my-3 p-3 special">
                    <div class="single-item-text">
                        <h2 class="text-uppercase text-dark">soup</h2>
                        <h4 class="text-muted">Lorem ipsum dolor sit amet.</h4>
                    </div>
                    <div class="single-item-price align-self-end">
                        <h1 class="text-uppercase text-dark">$10</h1>
                    </div>
                    <h3 class="special-text text-capitalize">chef selection</h3>
                </div>
                <!--          end of single item-->
                <!--          single item-->
                <div class="single-item d-flex justify-content-between my-3 p-3">
                    <div class="single-item-text">
                        <h2 class="text-uppercase text-dark">soup</h2>
                        <h4 class="text-muted">Lorem ipsum dolor sit amet.</h4>
                    </div>
                    <div class="single-item-price align-self-end">
                        <h1 class="text-uppercase text-dark">$10</h1>
                    </div>
                </div>
                <!--          end of single item-->
            </div>
            <!-- end of second col -->
        </div>
    </div>
</section>
<!-- end of menu section -->
<!-- about -->
<section id="about" class="py-5">
    <div class="container">
        <div class="row">
            <div class="col-md-6 my-4">
                <h1 class="text-uppercase display-3">about us</h1>
                <h2 class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam eum eveniet incidunt mollitia quidem ut.</h2>
                <a href="#" class="btn main-btn my-4 text-capitalize">learn more</a>
            </div>
            <div class="col-md-6 my-4 about-pictures my-4 d-none d-md-block">
                <img src="img/menu-item-1.jpeg" alt="menu" class="img-1 img-thumbnail about-image">
                <img src="img/menu-item-2.jpeg" alt="menu" class="img-2 img-thumbnail about-image">
                <img src="img/menu-item-3.jpeg" alt="menu" class="img-3 img-thumbnail about-image">
                <img src="img/menu-item-4.jpeg" alt="menu" class="img-4 img-thumbnail about-image">
                <img src="img/menu-item-5.jpeg" alt="menu" class="img-5 img-thumbnail about-image">
            </div>
        </div>
    </div>
</section>
<!-- end of about -->
<!-- reviwes -->
<section id="reviews" class="py-5">
    <div id="slider" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
            <!-- carousel item -->
            <div class="carousel-item active">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-10 mx-auto d-flex justify-content-between review-item py-3">
                            <!-- image -->
                            <div class="align-self-center ml-3">
                                <img class="rounded-circle review-img" src="img/customer-1.jpg" alt="slide">
                            </div>
                            <!-- text -->
                            <div class="review-text px-5">
                                <h2 class="text-capitalize mb-3 primary-color">customer name</h2>
                                <p class="lead text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos, recusandae.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end of carousel item -->
            <div class="carousel-item">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-10 mx-auto d-flex justify-content-between review-item py-3">
                            <!-- image -->
                            <div class="align-self-center ml-3">
                                <img class="rounded-circle review-img" src="img/customer-2.jpg" alt="slide">
                            </div>
                            <!-- text -->
                            <div class="review-text px-5">
                                <h2 class="text-capitalize mb-3 primary-color">customer name</h2>
                                <p class="lead text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos, recusandae.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end of carousel item -->
            <div class="carousel-item">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-10 mx-auto d-flex justify-content-between review-item py-3">
                            <!-- image -->
                            <div class="align-self-center ml-3">
                                <img class="rounded-circle review-img" src="img/customer-3.jpg" alt="slide">
                            </div>
                            <!-- text -->
                            <div class="review-text px-5">
                                <h2 class="text-capitalize mb-3 primary-color">customer name</h2>
                                <p class="lead text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos, recusandae.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end of carousel item -->
        </div>
        <!-- carousel controls -->
        <a href="#slider" class="carousel-control-prev"
           role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        </a>
        <a href="#slider" class="carousel-control-next"
           role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
        </a>
    </div>
</section>
<!-- en of reviwes -->
<!-- team -->
<section id="team" class="py-5">
    <div class="container">
        <div class="row">
            <!-- team member -->
            <div class="col-9 col-sm-6 col-lg-4 mx-auto my-4">
                <div class="card">
                    <img class="card-img-top" src="img/customer-1.jpg" alt="Member">
                    <div class="card-body">
                        <div class="card-title">
                            <h1 class="text-capitalize">team-member</h1>
                        </div>
                        <h4 class="primary-color text-capitalize">chef</h4>
                    </div>
                    <div class="card-footer team-icons d-flex justify-content-between">
                        <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
                        <a href="#"><i class="fab fa-instagram fa-2x"></i></a>
                        <a href="#"><i class="fab fa-twitter fa-2x"></i></a>
                        <a href="#"><i class="fab fa-yelp fa-2x"></i></a>
                    </div>
                </div>
            </div>
            <!-- team member -->
            <div class="col-9 col-sm-6 col-lg-4 mx-auto my-4">
                <div class="card">
                    <img class="card-img-top" src="img/customer-2.jpg" alt="Member">
                    <div class="card-body">
                        <div class="card-title">
                            <h1 class="text-capitalize">team-member</h1>
                        </div>
                        <h4 class="primary-color text-capitalize">chef</h4>
                    </div>
                    <div class="card-footer team-icons d-flex justify-content-between">
                        <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
                        <a href="#"><i class="fab fa-instagram fa-2x"></i></a>
                        <a href="#"><i class="fab fa-twitter fa-2x"></i></a>
                        <a href="#"><i class="fab fa-yelp fa-2x"></i></a>
                    </div>
                </div>
            </div>
            <!-- team member -->
            <div class="col-9 col-sm-6 col-lg-4 mx-auto my-4">
                <div class="card">
                    <img class="card-img-top" src="img/customer-3.jpg" alt="Member">
                    <div class="card-body">
                        <div class="card-title">
                            <h1 class="text-capitalize">team-member</h1>
                        </div>
                        <h4 class="primary-color text-capitalize">chef</h4>
                    </div>
                    <div class="card-footer team-icons d-flex justify-content-between">
                        <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
                        <a href="#"><i class="fab fa-instagram fa-2x"></i></a>
                        <a href="#"><i class="fab fa-twitter fa-2x"></i></a>
                        <a href="#"><i class="fab fa-yelp fa-2x"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- end of team -->
<!-- contact section -->
<section id="contact">
    <div class="container-fluid no-padding">
        <div class="row">
            <div class="col-md-6 my-3">
                <div class="embed-responsive embed-responsive-21by9 height-60">
                    <iframe class="embed-responsive-item" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d163974.59183227806!2d19.864791021626523!3d50.04690183208135!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x471644c0354e18d1%3A0xb46bb6b576478abf!2zS3Jha8Ozdw!5e0!3m2!1spl!2spl!4v1554395882904!5m2!1spl!2spl" width="100%" frameborder="0" style="border:0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="col-md-6 my-3  align-self-center">
                <div class="card text-center">
                    <div class="card-header">
                        <h1 class="text-uppercase">contact list</h1>
                    </div>
                    <div class="card-body">
                        <form>
                            <!-- input group -->
                            <div class="input-group my-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text" id="input-text">
                                        <i class="fas fa-user" aria-hidden="true"></i>
                                    </span>
                                </div>
                                <input class="form-control form-control-lg" id="text" type="text"
                                       placeholder="Enter your name here">
                            </div>

                            <!-- input group -->
                            <div class="input-group my-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text" id="input-phone">
                                        <i class="fas fa-phone" aria-hidden="true"></i>
                                    </span>
                                </div>
                                <input class="form-control form-control-lg" id="phone" type="text"
                                       placeholder="Enter your phone here">
                            </div>

                            <!-- input group -->
                            <div class="input-group my-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text" id="input-email">
                                        <i class="fas fa-user" aria-hidden="true"></i>
                                    </span>
                                </div>
                                <input class="form-control form-control-lg" id="email" type="email"
                                       placeholder="Enter your email here">
                            </div>
                            <button type="submit" class="btn btn-block btn-lg contact-btn text-uppercase">
                                <i class="far fa-hand-point-right mr-2"></i> click here</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- end of contact section -->
<!-- social icons -->
<div class="container-fluid info p-3">
    <div class="row">
        <div class="col d-flex justify-content-between align-items-baseline flex-wrap">
            <div class="info-icons p-2">
                <a href="#" class="mr-2 primary-color">
                    <i class="fab fa-facebook fa-2x" aria-hidden="true"></i>
                </a>
                <a href="#" class="mr-2 primary-color">
                    <i class="fab fa-instagram fa-2x" aria-hidden="true"></i>
                </a>
                <a href="#" class="mr-2 primary-color">
                    <i class="fab fa-twitter fa-2x" aria-hidden="true"></i>
                </a>
                <a href="#" class="mr-2 primary-color">
                    <i class="fab fa-yelp fa-2x" aria-hidden="true"></i>
                </a>
            </div>
            <h2 class="primary-color p-2 text-uppercase">&copy;copyright 2018</h2>
        </div>
    </div>
</div>
<a href="#top-icons" id="back-to-top" class="p-1"><i class="fas fa-arrow-up primary-color fa-3x" aria-hidden="true"></i></a>
<!-- end of social icons -->
    <!-- jquery -->
    <script src="js/jquery-3.3.1.min.js"></script>
    <!-- jquery ripples -->
    <script src="js/jquery.ripples-min.js"></script>
    <!-- bootstrap js -->
    <script src="js/bootstrap.bundle.min.js"></script>
    <!-- magnific-popup -->
    <script src="js/jquery.magnific-popup.min.js"></script>
    <!-- js -->
    <script src="js/js.js"></script>
</body>
</html>